body{
   /*background: url("../image/home.png") no-repeat left center fixed;*/
   background-color: linear-gradient(to top, #0ba360 0%, #3cba92 100%) no-repeat left center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-family:'HelveticaNeue','Arial', sans-serif;

}
a{color:#288c66;text-decoration: none;}
a:hover{color:#aaaaaa; }
.pull-right{float: right;}
.pull-left{float: left;}
.clear-fix{clear:both;}
div.logo{text-align: center; margin: 20px 20px 30px 20px; fill: #566375;}
div.logo svg{
  width:180px;
  height:100px;
}
.logo-active{fill: #288c66 !important;}
#formWrapper{
  /*background: rgba(0,0,0,.2);*/
  background-image: linear-gradient(to top, #0ba360 0%, #3cba92 100%);
  width:100%;
  height:100%;
  position: absolute;
  top:0;
  left:0;
  transition:all .3s ease;}
.darken-bg{background: linear-gradient(to top, #0b60a3 0%, #3c92ba 100%) !important; transition:all .3s ease;}

div#form{
  position: absolute;
  width:360px;
  height:320px;
  height:auto;
  background-color: #ffffff;
  margin:auto;
  border-radius: 5px;
  padding:20px;
  left:50%;
  top:50%;
  margin-left:-180px;
  margin-top:-200px;
}
div.form-item{position: relative; display: block; margin-bottom: 20px;}
 input{transition: all .2s ease;}
 input.form-style{
  color:#8a8a8a;
  display: block;
  width: 90%;
  height: 44px;
  padding: 5px 5%;
  border:1px solid #cccccc;
  -moz-border-radius: 27px;
  -webkit-border-radius: 27px;
  border-radius: 27px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #ffffff;
  font-family:'HelveticaNeue','Arial', sans-serif;
  font-size: 105%;
  letter-spacing: .8px;
}
div.form-item .form-style:focus{outline: none; border:1px solid #288c66; color:#288c66; }
div.form-item p.formLabel {
  position: absolute;
  left:26px;
  top:2px;
  transition:all .4s ease;
  color:#bbbbbb;}
.formTop{top:-22px !important; left:26px; background-color: #ffffff; padding:0 5px; font-size: 14px; color:#288c66 !important;}
.formStatus{color:#8a8a8a !important;}
button.login{
  float:right;
  width: 112px;
  height: 37px;
  -moz-border-radius: 19px;
  -webkit-border-radius: 19px;
  border-radius: 19px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #288c66;
  border:1px solid #288c66;
  border:none;
  color: #ffffff;
  font-weight: bold;
}

button.login:hover{background-color: #ffffff; border:1px solid #288c66; color:#288c66; cursor:pointer;}
button.login:focus{outline: none;}
